» Ubuntu » Pakiety

Error

two or more packages specified (python-distutils-extra oneiric-updates)